# Usage

```
mkdir build
cd build

# Configure
cmake .. -DCMAKE_INSTALL_PREFIX="$ORCHESTRA/root"

# Build artifacts
make

# Run tests
ctest

# Install in temporary directory and inspect results
mkdir temp-install
make install DESTDIR="$PWD/temp-install"
find temp-install
```
